<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'id', version '3.0'.
 *
 * @package     attendance
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Aacronym'] = 'A';
$string['Afull'] = 'Tidak hadir';
$string['Eacronym'] = 'E';
$string['Efull'] = 'Permisi';
$string['Lacronym'] = 'L';
$string['Lfull'] = 'Terlambat';
$string['Pacronym'] = 'P';
$string['Pfull'] = 'Menyajikan';
$string['acronym'] = 'Akronim';
$string['add'] = 'Menambahkan';
$string['addmultiplesessions'] = 'Beberapa sesi';
$string['addsession'] = 'Tambahkan sesi';
$string['adduser'] = 'Tambahkan pengguna';
$string['all'] = 'Semua';
$string['allcourses'] = 'Semua kursus';
$string['allpast'] = 'Semua masa lalu';
$string['attendance:addinstance'] = 'Tambahkan aktivitas kehadiran baru';
$string['attendance:canbelisted'] = 'Muncul di daftar';
$string['attendance:changeattendances'] = 'Mengubah Kehadiran';
$string['attendance:changepreferences'] = 'Mengubah Preferensi';
$string['attendance:export'] = 'Ekspor Laporan';
$string['attendance:manageattendances'] = 'Kelola Kehadiran';
$string['attendance:managetemporaryusers'] = 'Kelola pengguna sementara';
$string['attendance:takeattendances'] = 'Lakukan presensi kehadiran';
$string['attendance:view'] = 'Melihat kehadiran';
$string['attendance:viewreports'] = 'Melihat laporan';
$string['attendancedata'] = 'Data kehadiran';
$string['attendanceforthecourse'] = 'Kehadiran kursus';
$string['attendancegrade'] = 'Nilai kehadiran';
$string['attendancenotset'] = 'Anda harus setel kehadiran Anda';
$string['attendancenotstarted'] = 'Kehadiran belum dimulai untuk kursus ini';
$string['attendancepercent'] = 'Presentasi kehadiran';
$string['attendancereport'] = 'Laporan kehadiran';
$string['attendancesuccess'] = 'Berhasil melakukan presensi kehadiran';
$string['attendanceupdated'] = 'Kehadiran berhasil diperbarui';
$string['attforblockdirstillexists'] = 'direktori mod/attforblock lama masih ada - Anda harus menghapus direktori ini di peladen Anda sebelum menjalankan peningkatan ini.';
$string['attrecords'] = 'Rekaman kehadiran';
$string['calclose'] = 'Tutup';
$string['calmonths'] = 'Januari,Februari,Maret,April,Mei,Juni,Juli,Agustus,September,Oktober,November,Desember';
$string['calshow'] = 'Pilih tanggal';
$string['caltoday'] = 'Hari ini';
$string['calweekdays'] = 'Ming,Sen,Sel,Rab,Kam,Jum,Sab';
$string['cannottakeforgroup'] = 'Anda tidak dapat melakukan presensi untuk grup "{$a}"';
$string['changeattendance'] = 'Ubah kehadiran';
$string['changeduration'] = 'Ubah durasi';
$string['changesession'] = 'Ubah sesi';
$string['checkweekdays'] = 'Pilih hari kerja yang termasuk dalam rentang tanggal sesi yang Anda pilih.';
$string['column'] = 'kolom';
$string['columns'] = 'kolom';
$string['commonsession'] = 'Semua siswa';
$string['commonsessions'] = 'Semua siswa';
$string['confirmdeletehiddensessions'] = 'Anda yakin ingin menghapus {$a->count} sesi yang dijadwalkan sebelum tanggal mulai kursus ({$a->date})?';
$string['confirmdeleteuser'] = 'Anda yakin menghapus pengguna \'{$a->fullname}\' ({$a->email})?<br/>Semua rekaman data kehadiran akan dihapus permanen.';
$string['copyfrom'] = 'Salin data kehadiran dari';
$string['countofselected'] = 'Hitung yang terpilih';
$string['createmultiplesessions'] = 'Buat beberapa sesi';
$string['createmultiplesessions_help'] = 'Fungsi ini memungkinkan Anda membuat beberapa sesi dalam satu langkah sederhana. Sesi dimulai pada tanggal sesi dasar dan berlanjut hingga tanggal \'ulangi sampai\'. * <strong> Ulangi pada </strong>: Pilih hari dalam seminggu ketika kelas Anda akan bertemu (misalnya, Senin / Rabu / Jumat). * <strong> Ulangi setiap </strong>: Ini memungkinkan untuk pengaturan frekuensi. Jika kelas Anda akan bertemu setiap minggu, pilih 1; jika akan bertemu dua minggu sekali, pilih 2; setiap minggu ke-3, pilih 3, dll. * <strong> Ulangi hingga </strong>: Pilih hari terakhir kelas (hari terakhir Anda ingin presensi).';
$string['createonesession'] = 'Buat satu sesi untuk kursus';
$string['days'] = 'Harian';
$string['defaultdisplaymode'] = 'Mode tampilan bawaan';
$string['defaults'] = 'Bawaan';
$string['delete'] = 'Hapus';
$string['deletedgroup'] = 'Grup yang terkait dengan sesi ini telah dihapus';
$string['deletehiddensessions'] = 'Hapus semua sesi tersembunyi';
$string['deletelogs'] = 'Hapus data kehadiran';
$string['deleteselected'] = 'Hapus yang terpilih';
$string['deletesession'] = 'Hapus sesi';
$string['deletesessions'] = 'Hapus semua sesi';
$string['deleteuser'] = 'Hapus pengguna';
$string['deletingsession'] = 'Menghapus sesi kursus';
$string['deletingstatus'] = 'Menghapus status kursus';
$string['description'] = 'Deskripsi';
$string['display'] = 'Tampilan';
$string['displaymode'] = 'Mode tampilan';
$string['donotusepaging'] = 'Jangan gunakan halaman';
$string['downloadexcel'] = 'Unduh dalam format Excel';
$string['downloadooo'] = 'Unduh dalam format OpenOffice';
$string['downloadtext'] = 'Unduh dalam format teks';
$string['duration'] = 'Durasi';
$string['editsession'] = 'Edit sesi';
$string['edituser'] = 'Edit pengguna';
$string['emptyacronym'] = 'Akronim kosong tidak diperbolehkan. Catatan status tidak diperbarui.';
$string['emptydescription'] = 'Deskripsi kosong tidak diperbolehkan. Catatan status tidak diperbarui.';
$string['endofperiod'] = 'Akhir periode';
$string['endtime'] = 'Waktu akhir sesi';
$string['enrolmentend'] = 'Pendaftaran pengguna berakhir {$a}';
$string['enrolmentstart'] = 'Pendaftaran pengguna dimulai {$a}';
$string['enrolmentsuspended'] = 'Pendaftaran ditangguhkan';
$string['errorgroupsnotselected'] = 'Pilih satu atau beberapa grup';
$string['errorinaddingsession'] = 'Galat menambahkan sesi';
$string['erroringeneratingsessions'] = 'Galat membuat sesi';
$string['eventdurationupdated'] = 'Durasi sesi diperbarui';
$string['eventreportviewed'] = 'Melihat laporan kehadiran';
$string['eventsessionadded'] = 'Menambahkan sesi';
$string['eventsessiondeleted'] = 'Menghapus sesi';
$string['eventsessionupdated'] = 'Sesi diperbarui';
$string['eventstatusadded'] = 'Menambahkan status';
$string['eventstatusupdated'] = 'Status diperbarui';
$string['eventtaken'] = 'Lakukan presensi';
$string['eventtakenbystudent'] = 'Presensi dilakukan oleh siswa';
$string['export'] = 'Ekspor';
$string['from'] = 'dari:';
$string['gradebookexplanation'] = 'Nilai pada buku nilai';
$string['gradebookexplanation_help'] = 'Modul Kehadiran menampilkan nilai kehadiran Anda saat ini berdasarkan jumlah poin yang telah Anda peroleh hingga saat ini dan jumlah poin yang bisa diperoleh hingga saat ini; itu tidak termasuk periode kelas di masa depan. Dalam buku nilai, nilai kehadiran Anda didasarkan pada persentase kehadiran Anda saat ini dan jumlah poin yang dapat diperoleh selama kursus berlangsung, termasuk periode kelas yang akan datang. Dengan demikian, nilai kehadiran Anda yang ditampilkan di modul Kehadiran dan di buku nilai mungkin bukan jumlah poin yang sama tetapi persentasenya sama. Misalnya, jika Anda telah memperoleh 8 dari 10 poin hingga saat ini (80% kehadiran) dan kehadiran untuk keseluruhan kursus bernilai 50 poin, modul Kehadiran akan menampilkan 8/10 dan buku nilai akan menampilkan 40/50. Anda belum memperoleh 40 poin tetapi 40 adalah nilai poin yang setara dengan persentase kehadiran Anda saat ini sebesar 80%. Nilai poin yang Anda peroleh dalam modul Kehadiran tidak akan pernah berkurang, karena ini hanya didasarkan pada kehadiran hingga saat ini; namun, nilai poin kehadiran yang ditampilkan di buku nilai dapat bertambah atau berkurang tergantung pada kehadiran Anda di masa mendatang, karena ini didasarkan pada kehadiran untuk seluruh kursus.';
$string['gridcolumns'] = 'Kolom kisi';
$string['groupsession'] = 'Grup siswa';
$string['hiddensessions'] = 'Sesi tersembunyi';
$string['hiddensessions_help'] = 'Sesi disembunyikan jika dijadwalkan sebelum tanggal mulai kursus. Anda dapat menggunakan fitur ini untuk menyembunyikan sesi yang lebih lama daripada menghapusnya. Hanya sesi yang terlihat yang akan muncul di Buku Nilai';
$string['hiddensessionsdeleted'] = 'Semua sesi tersembunyi telah dihapus';
$string['identifyby'] = 'Kenali siswa berdasarkan';
$string['includeall'] = 'Pilih semua sesi';
$string['includenottaken'] = 'Sertakan sesi yang tidak diambil';
$string['includeremarks'] = 'Sertakan komentar';
$string['indetail'] = 'Detail...';
$string['invalidaction'] = 'Anda harus memilih tindakan';
$string['invalidsessionenddate'] = 'Tanggal ini tidak boleh lebih awal dari tanggal sesi';
$string['invalidsessionendtime'] = 'Waktu akhir harus lebih besar dari waktu mulai';
$string['jumpto'] = 'Lompat ke';
$string['mergeuser'] = 'Gabungkan pengguna';
$string['modulename'] = 'Kehadiran';
$string['modulename_help'] = 'Modul aktivitas kehadiran memungkinkan seorang guru untuk mengambil kehadiran selama kelas dan siswa untuk melihat catatan kehadiran mereka sendiri. Guru dapat membuat beberapa sesi dan dapat menandai status kehadiran sebagai "Hadir", "Absen", "Terlambat", atau "Dimaafkan" atau mengubah status agar sesuai dengan kebutuhan mereka. Laporan tersedia untuk seluruh kelas atau siswa individu.';
$string['modulenameplural'] = 'Kehadiran';
$string['months'] = 'Bulanan';
$string['moreattendance'] = 'Kehadiran telah berhasil diambil untuk halaman ini';
$string['mustselectusers'] = 'Harus pilih pengguna untuk melakukan ekspor';
$string['newdate'] = 'Tanggal baru';
$string['newduration'] = 'Durasi baru';
$string['newstatusset'] = 'Set status baru';
$string['noattendanceusers'] = 'Tidak mungkin mengekspor data apa pun karena tidak ada siswa yang terdaftar dalam kursus.';
$string['noattforuser'] = 'Tidak ada catatan kehadiran untuk pengguna';
$string['nodescription'] = 'Sesi kelas reguler';
$string['noguest'] = 'Tamu tidak dapat melihat kehadiran';
$string['noofdaysabsent'] = 'Jumlah alpa';
$string['noofdaysexcused'] = 'Jumlah izin';
$string['noofdayslate'] = 'Jumlah sakit';
$string['noofdayspresent'] = 'Jumlah hadir';
$string['nosessiondayselected'] = 'Tidak ada hari Sesi yang dipilih';
$string['nosessionexists'] = 'Tidak ada Sesi untuk kursus ini';
$string['nosessionsselected'] = 'Tidak ada sesi yang dipilih';
$string['notfound'] = 'Aktivitas kehadiran tidak ditemukan dalam kursus ini!';
$string['notmember'] = 'not&nbsp;member';
$string['noupgradefromthisversion'] = 'Modul Kehadiran tidak dapat ditingkatkan dari versi attforblock yang telah Anda instal. - harap hapus attforblock atau tingkatkan ke versi terbaru sebelum memasang modul kehadiran baru';
$string['olddate'] = 'Tanggal lama';
$string['onlyselectedusers'] = 'Ekspor pengguna spesifik';
$string['participant'] = 'Peserta';
$string['percentage'] = 'Persentase';
$string['pluginadministration'] = 'Administrasi kehadiran';
$string['pluginname'] = 'Kehadiran';
$string['points'] = 'Poin';
$string['priorto'] = 'Tanggal sesi sebelum tanggal mulai kursus ({$a}) sehingga sesi baru yang dijadwalkan sebelum tanggal ini akan disembunyikan (tidak dapat diakses). Anda dapat mengubah tanggal mulai kursus kapan saja (lihat setelan kursus) untuk memiliki akses ke sesi sebelumnya. <br> <br> Harap ubah tanggal sesi atau cukup klik tombol "Tambah sesi" lagi untuk mengonfirmasi?';
$string['remark'] = 'Catatan untuk: {$a}';
$string['remarks'] = 'Catatan';
$string['repeatasfollows'] = 'Ulangi sesi di atas sebagai berikut';
$string['repeatevery'] = 'Ulangi setiap';
$string['repeaton'] = 'Ulangi pada';
$string['repeatuntil'] = 'Ulangi sampai';
$string['report'] = 'Laporan';
$string['required'] = 'Wajib*';
$string['requiredentries'] = 'Rekaman sementara menimpa catatan kehadiran peserta';
$string['requiredentry'] = 'Panduan bantuan penggabungan pengguna sementara';
$string['requiredentry_help'] = '<p align="center"><b>Kehadiran</b></p> <p align="left"><strong>Gabungkan Akun</strong></p> <p align="left"> < table border="2" cellpadding="4"> <tr> <th>Pengguna Moodle</th> <th>Pengguna Sementara</th> <th>Tindakan</th> </tr> <tr> <td >Data kehadiran</td> <td>Data kehadiran</td> <td>Pengguna sementara akan menggantikan pengguna Moodle</td> </tr> <tr> <td>Tidak ada data kehadiran</td> <td>Kehadiran data</td> <td>Data kehadiran sementara akan ditransfer ke pengguna Moodle</td> </tr> <tr> <td>Data kehadiran</td> <td>Tidak ada data kehadiran</td> <td> Pengguna sementara akan dihapus</td> </tr> <tr> <td>Tidak ada data kehadiran</td> <td>Tidak ada data kehadiran</td> <td>Pengguna sementara akan dihapus</td> </ tr> </table> </p> <p align="left"><strong>Pengguna sementara akan dihapus dalam semua kasus setelah tindakan penggabungan</strong></p>';
$string['resetdescription'] = 'Ingatlah bahwa menghapus data kehadiran akan menghapus informasi dari basis data. Anda bisa menyembunyikan sesi lama yang telah mengubah tanggal mulai tentunya!';
$string['resetstatuses'] = 'Setel ulang status ke bawaan';
$string['restoredefaults'] = 'Pulihkan bawaan';
$string['resultsperpage'] = 'Hasil per halaman';
$string['resultsperpage_desc'] = 'Jumlah siswa ditampilkan di layar';
$string['save'] = 'Simpan kehadiran';
$string['session'] = 'Sesi';
$string['session_help'] = 'Sesi';
$string['sessionadded'] = 'Berhasil menambahkan sesi';
$string['sessionalreadyexists'] = 'Sesi telah ada untuk hari ini';
$string['sessiondate'] = 'Tanggal';
$string['sessiondays'] = 'Sesi harian';
$string['sessiondeleted'] = 'Sesi berhasil dihapus';
$string['sessionexist'] = 'Sesi tidak ditambahkan (sudah ada)!';
$string['sessiongenerated'] = 'Satu sesi berhasil dibuat';
$string['sessions'] = 'Sesi';
$string['sessionsgenerated'] = '{$a} sesi berhasil dibuat';
$string['sessionsids'] = 'ID sesi:';
$string['sessionsnotfound'] = 'Tidak ada sesi dalam rentang waktu yang dipilih';
$string['sessionstartdate'] = 'Tanggal mulai sesi';
$string['sessiontype'] = 'Jenis';
$string['sessiontype_help'] = 'Anda dapat menambahkan sesi untuk semua siswa atau untuk sekelompok siswa. Kemampuan untuk menambahkan jenis yang berbeda tergantung pada mode grup aktivitas. * Dalam mode grup "Tidak ada grup" Anda hanya dapat menambahkan sesi untuk semua siswa. * Dalam mode grup "Grup terpisah" Anda hanya dapat menambahkan sesi untuk sekelompok siswa. * Dalam mode grup "Grup yang terlihat" Anda dapat menambahkan kedua jenis sesi.';
$string['sessiontypeshort'] = 'Jenis';
$string['sessionupdated'] = 'Sesi berhasil diperbarui';
$string['set_by_student'] = 'Presensi mandiri';
$string['settings'] = 'Setelan';
$string['showdefaults'] = 'Tampilkan bawaan';
$string['showduration'] = 'Tampilkan durasi';
$string['sortedgrid'] = 'Urut kisi';
$string['sortedlist'] = 'Urut daftar';
$string['startofperiod'] = 'Awal periode';
$string['status'] = 'Status';
$string['statusdeleted'] = 'Status dihapus';
$string['statuses'] = 'Status';
$string['statusset'] = 'Setelan status {$a}';
$string['strftimeshortdate'] = '%d.%m.%Y';
$string['studentid'] = 'ID siswa';
$string['studentscanmark'] = 'Izinkan siswa untuk mencatat kehadiran mereka sendiri';
$string['studentscanmark_help'] = 'Jika dicentang, siswa akan dapat mengubah status kehadiran mereka untuk sesi tersebut.';
$string['submitattendance'] = 'Ajukan kehadiran';
$string['tablerenamefailed'] = 'Ganti nama tabel attforblock lama menjadi kehadiran gagal';
$string['tactions'] = 'Tindakan';
$string['takeattendance'] = 'Lakukan presensi';
$string['tcreated'] = 'Dibuat';
$string['tempaddform'] = 'Tambahkan pengguna sementara';
$string['tempexists'] = 'Sudah ada pengguna sementara dengan alamat email ini';
$string['temptable'] = 'Daftar pengguna sementara';
$string['tempuser'] = 'Pengguna sementara';
$string['tempusermerge'] = 'Gabungkan pengguna sementara';
$string['tempusers'] = 'Pengguna sementara';
$string['tempusersedit'] = 'Edit pengguna sementara';
$string['tempuserslist'] = 'Pengguna sementara';
$string['thiscourse'] = 'Kursus ini';
$string['time'] = 'Waktu';
$string['timeahead'] = 'Beberapa sesi yang melebihi satu tahun tidak dapat dibuat, harap sesuaikan tanggal mulai dan akhir.';
$string['to'] = 'sampai';
$string['tuseremail'] = 'Surel';
$string['tusername'] = 'Nama lengkap';
$string['unknowngroup'] = 'Grup tidak dikenal';
$string['update'] = 'Perbarui';
$string['userexists'] = 'Sudah ada pengguna asli dengan alamat surel ini';
$string['users'] = 'Pengguna yang diekspor';
$string['usestatusset'] = 'Setelan status';
$string['variable'] = 'variabel';
$string['variablesupdated'] = 'Variabel keberhasilan diperbarui';
$string['versionforprinting'] = 'versi cetak';
$string['viewmode'] = 'Mode tampilan';
$string['week'] = 'Minggu';
$string['weeks'] = 'Mingguan';
$string['youcantdo'] = 'Anda tidak bisa melakukan apa-apa';
